본문으로 건너뛰기

condenser_api.get_following ​

since HF9

Purpose ​

한 계정을 팔로우하는 계정 목록을 반환합니다. 파라미터: account:string; start:string (시작할 계정); type:string 예: blog; limit:int 최대 1000

account (string)start (string)type (string)limit (int)
"steemit"null"blog"10steemit 계정의 팔로우를 조회합니다. 최대 10개 결과입니다.
"alice"null"ignore"100alice 계정의 뮤트를 조회합니다. 최대 100개 결과입니다.

함께 보기: follow_api.get_following, Paginated API Methods

Parameters ​

PARAMETERS
json
[
  "steemit",
  null,
  "blog",
  10
]

Example ​

Example 1 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_following",
    "params": [
      "steemit",
      null,
      "blog",
      10
    ],
    "id": 1
  }'

Example 2 ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "condenser_api.get_following",
    "params": [
      "alice",
      null,
      "ignore",
      100
    ],
    "id": 1
  }'